<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_300dp"
    android:background="@drawable/media_controller_channel_header_bg" >

    <TextView
        android:id="@+id/channel_name"
        android:layout_width="@dimen/d_160dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_52dp"
        android:layout_marginTop="@dimen/d_33dp"
        android:ellipsize="marquee"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="#7fffffff"
        android:textSize="@dimen/d_32dp" />

    <TextView
        android:id="@+id/channel_time"
        android:layout_width="@dimen/d_160dp"
        android:layout_height="wrap_content"
        android:layout_below="@id/channel_name"
        android:layout_marginLeft="@dimen/d_52dp"
        android:ellipsize="marquee"
        android:gravity="center"
        android:singleLine="true"
        android:textColor="#7fffffff"
        android:textSize="@dimen/d_20dp" />

    <TextView
        android:id="@+id/show_name"
        android:layout_width="@dimen/d_500dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_22dp"
        android:layout_marginTop="@dimen/d_33dp"
        android:layout_toRightOf="@id/channel_name"
        android:ellipsize="marquee"
        android:gravity="left"
        android:singleLine="true"
        android:textColor="@android:color/white"
        android:textSize="@dimen/d_50dp" />

</RelativeLayout>